## open5gs 2.2.9

=== debian/changelog ===
open5gs (2.2.9) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:12:49 +0900

open5gs (2.2.9~hirsute1) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:11:46 +0900

open5gs (2.2.9~bionic1) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:10:51 +0900

open5gs (2.2.9~focal1) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:09:29 +0900

open5gs (2.2.9~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:06:05 +0900

open5gs (2.2.9~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 13:32:46 +0900

open5gs (2.2.9~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 13:31:08 +0900

=== debian/control ===
Source: open5gs
Section: net
Priority: optional
Maintainer: Harald Welte <laforge@gnumonks.org>
Uploaders: Sukchan Lee <acetcom@gmail.com>
Build-Depends: debhelper (>= 11),
               git,
               pkg-config,
               meson (>= 0.43.0),
               flex,
               bison,
               libgnutls28-dev,
               libgcrypt-dev,
               libssl-dev,
               libidn11-dev,
               libmongoc-dev,
               libbson-dev,
               libsctp-dev,
               libyaml-dev,
               libmicrohttpd-dev,
               libcurl4-gnutls-dev,
               libnghttp2-dev,
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://open5gs.org
Vcs-Browser: https://github.com/open5gs/open5gs
Vcs-Git: git://github.com/open5gs/open5gs

Package: open5gs-common
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends}
Description: 5G Core and EPC (Shared Files)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package contains some core libraries/plugins required by the other
 binary packages such as open5gs-{mme,sgwc,sgwu,amf,smf,upf,...}.

Package: open5gs-mme
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: MME (Mobility Management Entity)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the MME (Mobility Management Engine), which
 terminates the S1 interfaces from the eNodeBs cells in the cellular
 network, and interfaces via S11 to the SGW-C as well as via S6a to the
 HSS.

Package: open5gs-sgwc
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: SGW-C (Serving Gateway - Control Plane)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the SGW-C (Serving Gateway - Control Plane)
 which is situated between the MME and PGW. It implements the S11 interface
 to the MME, and the S5 interface to the SMF-C.

Package: open5gs-smf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: SMF (Session Management Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the SMF (Session Management Function)

Package: open5gs-amf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: AMF (Access and Mobility Management Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the AMF (Access and Mobility Management Function)

Package: open5gs-sgwu
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: SGW-U (Serving Gateway - User Plane)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the SGW-U (Serving Gateway - User Plane)
 which is situated between the eNB and UPF. It implements the S1U interface
 to the eNB, and the S5U interface to the SMF-U.

Package: open5gs-upf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         udev,
         open5gs-common (= ${binary:Version})
Description: UPF (User Plane Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the UPF (User Plane Function)

Package: open5gs-hss
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         mongodb-org | mongodb,
         open5gs-common (= ${binary:Version})
Description: HSS (Home Subscriber Server)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the HSS (Home Subscriber Server) element of the
 EPC, i.e. the central database of mobile network subscribers, with
 their IMSI, MSISDN, cryptographic key materials, service subscription
 information, etc.  It implements the S6a interface towards the MME
 using the DIAMETER protocol.

Package: open5gs-pcrf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         mongodb-org | mongodb,
         open5gs-common (= ${binary:Version})
Description: PCRF (Policy and Charging Rules Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package contains the PCRF (Policy and Charging Rules Function),
 which controls the service quality (QoS) of individual connections and
 how to account/charge related traffic.  It implements the Gx interface
 towards the SMF-C using the DIAMETER protocol.

Package: open5gs-nrf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: NRF (Network Repository Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the NRF (Network Repository Function)

Package: open5gs-ausf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: AUSF (Authentication Server Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the AUSF (Authentication Server Function)

Package: open5gs-udm
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: UDM (Unified Data Management)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the UDM (Unified Data Managemement)

Package: open5gs-pcf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: PCF (Policy Control Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the PCF (Policy Control Function)

Package: open5gs-nssf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: NSSF (Network Slice Selection Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the NSSF (Network Slice Selection Function)

Package: open5gs-udr
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: UDR (Unified Data Repository)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the UDR (Unified Data Repository)

Package: open5gs
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${misc:Depends},
         open5gs-common (= ${binary:Version}),
         open5gs-mme (= ${binary:Version}),
         open5gs-sgwc (= ${binary:Version}),
         open5gs-smf (= ${binary:Version}),
         open5gs-amf (= ${binary:Version}),
         open5gs-sgwu (= ${binary:Version}),
         open5gs-upf (= ${binary:Version}),
         open5gs-hss (= ${binary:Version}),
         open5gs-pcrf (= ${binary:Version}),
         open5gs-nrf (= ${binary:Version}),
         open5gs-ausf (= ${binary:Version}),
         open5gs-udm (= ${binary:Version}),
         open5gs-pcf (= ${binary:Version}),
         open5gs-nssf (= ${binary:Version}),
         open5gs-udr (= ${binary:Version})
Description: 5G Core and EPC (metapackage)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This is a metapackage that depends on all the open5gs parts.

Package: open5gs-dbg
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${misc:Depends},
         open5gs (= ${binary:Version})
Description: Debug symbols for Open5GS
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package contains debug symbols for Open5GS.

## open5gs 2.3.0

=== debian/changelog ===
open5gs (2.3.0) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 08 Jun 2021 21:19:10 +0900

open5gs (2.3.0~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 08 Jun 2021 21:18:10 +0900

open5gs (2.3.0~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 08 Jun 2021 21:16:53 +0900

open5gs (2.3.0~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 08 Jun 2021 21:15:17 +0900

## open5gs 2.3.1

=== debian/changelog ===
open5gs (2.3.1) unstable; urgency=medium

  * Support ePDG Interface

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 29 Jun 2021 22:12:11 +0900

open5gs (2.3.1~hirsute) hirsute; urgency=medium

  * Support ePDG Interface

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 29 Jun 2021 22:11:04 +0900

open5gs (2.3.1~bionic) bionic; urgency=medium

  * Support ePDG Interface

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 29 Jun 2021 22:10:02 +0900

open5gs (2.3.1~focal) focal; urgency=medium

  * Support ePDG Interface

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 29 Jun 2021 22:08:55 +0900

=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
                libmicrohttpd-dev,
                libcurl4-gnutls-dev,
                libnghttp2-dev,
+               libtins-dev,
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://open5gs.org
@@ -210,6 +211,18 @@
  Packet Core, i.e. the core network of an NR/LTE network (Release-16)
  .
  This package provides the NSSF (Network Slice Selection Function)
+
+Package: open5gs-bsf
+Architecture: any
+Multi-Arch: same
+Depends: osmocom-latest, ${shlibs:Depends},
+         ${misc:Depends},
+         open5gs-common (= ${binary:Version})
+Description: PCF (Policy Control Function)
+ Open5GS is a C-language implementation of 5G Core and EPC
+ Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ .
+ This package provides the BSF (Binding Support Function)
 
 Package: open5gs-udr
 Architecture: any
@@ -241,6 +254,7 @@
          open5gs-udm (= ${binary:Version}),
          open5gs-pcf (= ${binary:Version}),
          open5gs-nssf (= ${binary:Version}),
+         open5gs-bsf (= ${binary:Version}),
          open5gs-udr (= ${binary:Version})
 Description: 5G Core and EPC (metapackage)
  Open5GS is a C-language implementation of 5G Core and EPC

## open5gs 2.3.2

=== debian/changelog ===
open5gs (2.3.2) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 18 Jul 2021 20:24:08 +0900

open5gs (2.3.2~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 18 Jul 2021 20:23:04 +0900

open5gs (2.3.2~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 18 Jul 2021 20:21:54 +0900

open5gs (2.3.2~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 18 Jul 2021 20:20:38 +0900

## open5gs 2.3.3

=== debian/changelog ===
open5gs (2.3.3) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 Aug 2021 18:20:49 +0900

open5gs (2.3.3~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 Aug 2021 18:19:35 +0900

open5gs (2.3.3~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 Aug 2021 18:17:53 +0900

open5gs (2.3.3~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 Aug 2021 18:16:18 +0900

## open5gs 2.3.4

=== debian/changelog ===
open5gs (2.3.4) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 06 Oct 2021 21:46:16 +0900

open5gs (2.3.4~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 06 Oct 2021 21:44:21 +0900

open5gs (2.3.4~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 06 Oct 2021 21:43:06 +0900

open5gs (2.3.4~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 06 Oct 2021 21:41:20 +0900

## open5gs 2.3.6

=== debian/changelog ===
open5gs (2.3.6) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 16 Oct 2021 22:45:37 +0900

open5gs (2.3.6~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 16 Oct 2021 22:44:14 +0900

open5gs (2.3.6~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 16 Oct 2021 22:43:17 +0900

open5gs (2.3.6~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 16 Oct 2021 22:42:02 +0900

## open5gs 2.4.0

=== debian/changelog ===
open5gs (2.4.0) unstable; urgency=medium

  * VoNR Added

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 11 Dec 2021 22:21:31 +0900

open5gs (2.4.0~bionic) bionic; urgency=medium

  * VoNR added

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 11 Dec 2021 22:19:42 +0900

open5gs (2.4.0~focal) focal; urgency=medium

  * VoNR added

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 11 Dec 2021 22:18:26 +0900

open5gs (2.4.0~hirsute) hirsute; urgency=medium

  * VoNR added

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 11 Dec 2021 21:22:12 +0900

=== debian/control ===
--- 
+++ 
@@ -218,7 +218,7 @@
 Depends: osmocom-latest, ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
-Description: PCF (Policy Control Function)
+Description: BSF (Binding Support Function)
  Open5GS is a C-language implementation of 5G Core and EPC
  Packet Core, i.e. the core network of an NR/LTE network (Release-16)
  .

## open5gs 2.4.1

=== debian/changelog ===
open5gs (2.4.1) unstable; urgency=medium

  * Use talloc & S1AP/NGAP r16.7.0

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Jan 2022 17:34:08 +0900

open5gs (2.4.1~bionic) bionic; urgency=medium

  * Use talloc & S1AP/NGAP r16.7.0

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Jan 2022 17:33:09 +0900

open5gs (2.4.1~focal) focal; urgency=medium

  * Use talloc & S1AP/NGAP r16.7.0

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Jan 2022 17:31:56 +0900

open5gs (2.4.1~hirsute) hirsute; urgency=medium

  * Use talloc & S1AP/NGAP r16.7.0

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Jan 2022 17:27:54 +0900

## open5gs 2.4.2

=== debian/changelog ===
open5gs (2.4.2) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:39:46 +0900

open5gs (2.4.2~impish) impish; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:38:43 +0900

open5gs (2.4.2~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:37:33 +0900

open5gs (2.4.2~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:36:17 +0900

open5gs (2.4.2~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:34:57 +0900

## open5gs 2.4.3

=== debian/changelog ===
open5gs (2.4.3) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:09:51 +0900

open5gs (2.4.3~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:08:55 +0900

open5gs (2.4.3~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:08:01 +0900

open5gs (2.4.3~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:06:53 +0900

open5gs (2.4.3~impish) impish; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:05:35 +0900

## open5gs 2.4.4

=== debian/changelog ===
open5gs (2.4.4) unstable; urgency=medium

  * Fixed Memory leak

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Feb 2022 15:03:37 +0900

open5gs (2.4.4~focal) focal; urgency=medium

  * Fixed Memory leak

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Feb 2022 15:02:35 +0900

open5gs (2.4.4~bionic) bionic; urgency=medium

  * Fixed Memory leak

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Feb 2022 15:01:31 +0900

open5gs (2.4.4~impish) impish; urgency=medium

  * Fixed Memory leak

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Feb 2022 14:58:13 +0900

=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                libcurl4-gnutls-dev,
                libnghttp2-dev,
                libtins-dev,
+               libtalloc-dev,
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://open5gs.org

## open5gs 2.4.6

=== debian/changelog ===
open5gs (2.4.6) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 17 May 2022 22:41:32 +0900

open5gs (2.4.6~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 17 May 2022 22:40:16 +0900

open5gs (2.4.6~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 17 May 2022 22:38:38 +0900

open5gs (2.4.6~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 17 May 2022 22:37:22 +0900

open5gs (2.4.6~impish) impish; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 17 May 2022 22:34:40 +0900

open5gs (2.4.5) unstable; urgency=medium

  * GTP-1C(GGSN) provided by sysmocom

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 27 Mar 2022 18:41:04 +0900

open5gs (2.4.5~focal) focal; urgency=medium

  * GTP-1C(GGSN) provided by sysmocom

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 27 Mar 2022 18:40:06 +0900

open5gs (2.4.5~bionic) bionic; urgency=medium

  * GTP-1C(GGSN) provided by sysmocom

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 27 Mar 2022 18:38:55 +0900

open5gs (2.4.5~impish) impish; urgency=medium

  * GTP-1C(GGSN) provided by sysmocom

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 27 Mar 2022 18:37:40 +0900

## open5gs 2.4.7

=== debian/changelog ===
open5gs (2.4.7) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 May 2022 19:20:07 +0900

open5gs (2.4.7~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 May 2022 19:19:10 +0900

open5gs (2.4.7~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 May 2022 19:18:11 +0900

open5gs (2.4.7~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 May 2022 19:17:08 +0900

open5gs (2.4.7~impish) impish; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 21 May 2022 19:14:58 +0900

## open5gs 2.4.8

=== debian/changelog ===
open5gs (2.4.8) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 12 Jun 2022 16:28:51 +0900

open5gs (2.4.8~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 12 Jun 2022 16:27:13 +0900

open5gs (2.4.8~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 12 Jun 2022 16:23:05 +0900

open5gs (2.4.8~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 12 Jun 2022 16:22:04 +0900

open5gs (2.4.8~impish) impish; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 12 Jun 2022 16:19:27 +0900

## open5gs 2.4.9

=== debian/changelog ===
open5gs (2.4.9) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 25 Jul 2022 20:49:38 +0900

open5gs (2.4.9~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 25 Jul 2022 20:48:36 +0900

open5gs (2.4.9~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 25 Jul 2022 20:47:16 +0900

open5gs (2.4.9~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 25 Jul 2022 20:45:33 +0900

## open5gs 2.4.10

=== meson_options.txt ===
option('metrics_impl', type : 'combo', choices : ['void', 'prometheus'], value : 'void', description : 'libogsmetrics implementation')

=== debian/changelog ===
open5gs (2.4.10) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 09 Sep 2022 09:36:48 +0900

open5gs (2.4.10~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 09 Sep 2022 09:35:23 +0900

open5gs (2.4.10~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 09 Sep 2022 09:34:00 +0900

open5gs (2.4.10~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 09 Sep 2022 09:30:16 +0900

## open5gs 2.4.11

=== debian/changelog ===
open5gs (2.4.11) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 01 Oct 2022 13:51:50 +0900

open5gs (2.4.11~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 01 Oct 2022 13:50:11 +0900

open5gs (2.4.11~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 01 Oct 2022 13:48:49 +0900

open5gs (2.4.11~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 01 Oct 2022 13:47:02 +0900

=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Package: open5gs-common
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: 5G Core and EPC (Shared Files)
  Open5GS is a C-language implementation of 5G Core and EPC
@@ -43,7 +43,7 @@
 Package: open5gs-mme
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: MME (Mobility Management Entity)
@@ -58,7 +58,7 @@
 Package: open5gs-sgwc
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: SGW-C (Serving Gateway - Control Plane)
@@ -72,7 +72,7 @@
 Package: open5gs-smf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: SMF (Session Management Function)
@@ -84,7 +84,7 @@
 Package: open5gs-amf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: AMF (Access and Mobility Management Function)
@@ -96,7 +96,7 @@
 Package: open5gs-sgwu
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: SGW-U (Serving Gateway - User Plane)
@@ -110,7 +110,7 @@
 Package: open5gs-upf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          udev,
          open5gs-common (= ${binary:Version})
@@ -123,7 +123,7 @@
 Package: open5gs-hss
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          mongodb-org | mongodb,
          open5gs-common (= ${binary:Version})
@@ -140,7 +140,7 @@
 Package: open5gs-pcrf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          mongodb-org | mongodb,
          open5gs-common (= ${binary:Version})
@@ -156,7 +156,7 @@
 Package: open5gs-nrf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: NRF (Network Repository Function)
@@ -168,7 +168,7 @@
 Package: open5gs-ausf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: AUSF (Authentication Server Function)
@@ -180,7 +180,7 @@
 Package: open5gs-udm
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: UDM (Unified Data Management)
@@ -192,7 +192,7 @@
 Package: open5gs-pcf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: PCF (Policy Control Function)
@@ -204,7 +204,7 @@
 Package: open5gs-nssf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: NSSF (Network Slice Selection Function)
@@ -216,7 +216,7 @@
 Package: open5gs-bsf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: BSF (Binding Support Function)
@@ -228,7 +228,7 @@
 Package: open5gs-udr
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: UDR (Unified Data Repository)
@@ -240,7 +240,7 @@
 Package: open5gs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${misc:Depends},
+Depends: ${misc:Depends},
          open5gs-common (= ${binary:Version}),
          open5gs-mme (= ${binary:Version}),
          open5gs-sgwc (= ${binary:Version}),
@@ -266,7 +266,7 @@
 Package: open5gs-dbg
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${misc:Depends},
+Depends: ${misc:Depends},
          open5gs (= ${binary:Version})
 Description: Debug symbols for Open5GS
  Open5GS is a C-language implementation of 5G Core and EPC

## open5gs 2.5.0

=== debian/changelog ===
open5gs (2.5.0) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 25 Oct 2022 22:46:32 +0900

open5gs (2.5.0~kinetic2) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 25 Oct 2022 22:45:05 +0900

open5gs (2.5.0~jammy2) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 25 Oct 2022 22:43:33 +0900

open5gs (2.5.0~focal2) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 25 Oct 2022 22:41:49 +0900

open5gs (2.5.0~bionic2) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 25 Oct 2022 22:40:16 +0900

=== debian/control ===
--- 
+++ 
@@ -165,6 +165,18 @@
  .
  This package provides the NRF (Network Repository Function)
 
+Package: open5gs-scp
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         open5gs-common (= ${binary:Version})
+Description: SCP (Network Repository Function)
+ Open5GS is a C-language implementation of 5G Core and EPC
+ Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ .
+ This package provides the SCP (Service Communication Proxy)
+
 Package: open5gs-ausf
 Architecture: any
 Multi-Arch: same

## open5gs 2.5.1

=== debian/changelog ===
open5gs (2.5.1) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom latest feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 28 Oct 2022 00:28:30 +0000

## open5gs 2.5.3

=== debian/changelog ===
open5gs (2.5.3) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:25:06 +0900

open5gs (2.5.3~kinetic) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:23:45 +0900

open5gs (2.5.3~jammy) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:22:25 +0900

open5gs (2.5.3~focal) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:20:57 +0900

open5gs (2.5.3~bionic) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:19:26 +0900

open5gs (2.5.2) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:18:50 +0900

open5gs (2.5.2~kinetic) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:15:19 +0900

open5gs (2.5.2~jammy) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:13:53 +0900

open5gs (2.5.2~focal) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:12:34 +0900

open5gs (2.5.2~bionic) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:11:04 +0900

open5gs (2.5.1~kinetic) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 29 Oct 2022 12:36:17 +0900

open5gs (2.5.1~jammy) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 29 Oct 2022 12:34:51 +0900

open5gs (2.5.1~focal) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 29 Oct 2022 12:32:53 +0900

open5gs (2.5.1~bionic) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 29 Oct 2022 12:31:01 +0900

## open5gs 2.5.4

=== debian/changelog ===
open5gs (2.5.4) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Nov 2022 21:14:56 +0900

open5gs (2.5.4~kinetic) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Nov 2022 21:12:25 +0900

open5gs (2.5.4~jammy) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Nov 2022 21:11:03 +0900

open5gs (2.5.4~focal) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Nov 2022 21:09:21 +0900

open5gs (2.5.4~bionic) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Nov 2022 21:07:58 +0900

## open5gs 2.5.5

=== debian/changelog ===
open5gs (2.5.5) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 04 Nov 2022 20:32:51 +0900

open5gs (2.5.5~kinetic) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 04 Nov 2022 20:31:19 +0900

open5gs (2.5.5~jammy) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 04 Nov 2022 20:29:55 +0900

open5gs (2.5.5~focal) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 04 Nov 2022 20:28:28 +0900

open5gs (2.5.5~bionic) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 04 Nov 2022 20:26:31 +0900

## open5gs 2.5.6

=== debian/changelog ===
open5gs (2.5.6) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:24:32 +0900

open5gs (2.5.6~jammy5) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:23:07 +0900

open5gs (2.5.6~kinetic3) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:21:16 +0900

open5gs (2.5.6~bionic3) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:18:33 +0900

open5gs (2.5.6~focal3) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:17:05 +0900

=== debian/control ===
--- 
+++ 
@@ -263,6 +263,7 @@
          open5gs-hss (= ${binary:Version}),
          open5gs-pcrf (= ${binary:Version}),
          open5gs-nrf (= ${binary:Version}),
+         open5gs-scp (= ${binary:Version}),
          open5gs-ausf (= ${binary:Version}),
          open5gs-udm (= ${binary:Version}),
          open5gs-pcf (= ${binary:Version}),

## open5gs 2.5.7

=== debian/changelog ===
open5gs (2.5.7) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 14 Jan 2023 11:18:40 +0900

open5gs (2.5.7~kinetic) kinetic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 14 Jan 2023 11:17:17 +0900

open5gs (2.5.7~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 14 Jan 2023 11:15:53 +0900

open5gs (2.5.7~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 14 Jan 2023 11:14:32 +0900

open5gs (2.5.7~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 14 Jan 2023 11:12:57 +0900

## open5gs 2.5.8

=== debian/changelog ===
open5gs (2.5.8) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 23 Jan 2023 10:58:46 +0900

open5gs (2.5.8~kinetic) kinetic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 23 Jan 2023 10:57:23 +0900

open5gs (2.5.8~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 23 Jan 2023 10:55:19 +0900

open5gs (2.5.8~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 23 Jan 2023 10:53:56 +0900

open5gs (2.5.8~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 23 Jan 2023 10:52:22 +0900

## open5gs 2.6.0

=== debian/changelog ===
open5gs (2.6.0) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom latest feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 28 Jan 2023 00:28:25 +0000

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                git,
                pkg-config,
                meson (>= 0.43.0),
+               cmake,
                flex,
                bison,
                libgnutls28-dev,

## open5gs 2.6.1

=== debian/changelog ===
open5gs (2.6.1) unstable; urgency=medium

  * Upgrade to Release-17

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 09 Mar 2023 00:07:51 +0900

open5gs (2.6.1~kinetic) kinetic; urgency=medium

  * Upgrade to Release-17

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 09 Mar 2023 00:06:21 +0900

open5gs (2.6.1~jammy) jammy; urgency=medium

  * Upgrade to Release-17

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 09 Mar 2023 00:04:28 +0900

open5gs (2.6.1~focal) focal; urgency=medium

  * Upgrade to Release-17

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 09 Mar 2023 00:02:41 +0900

open5gs (2.6.1~bionic) bionic; urgency=medium

  * Upgrade to Release-17

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 09 Mar 2023 00:00:38 +0900

## open5gs 2.6.2

=== debian/changelog ===
open5gs (2.6.2) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Apr 2023 22:02:19 +0900

open5gs (2.6.2~kinetic) kinetic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Apr 2023 22:00:46 +0900

open5gs (2.6.2~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Apr 2023 21:59:16 +0900

open5gs (2.6.2~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Apr 2023 21:57:26 +0900

open5gs (2.6.2~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 04 Apr 2023 21:54:48 +0900

## open5gs 2.6.3

=== debian/changelog ===
open5gs (2.6.3) unstable; urgency=medium

  * PFCP restoration

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 26 Apr 2023 10:45:45 +0900

open5gs (2.6.3~kinetic) kinetic; urgency=medium

  * PFCP restoration

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 26 Apr 2023 10:43:45 +0900

open5gs (2.6.3~jammy) jammy; urgency=medium

  * PFCP restoration

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 26 Apr 2023 10:41:51 +0900

open5gs (2.6.3~focal) focal; urgency=medium

  * PFCP restoration

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 26 Apr 2023 10:39:56 +0900

open5gs (2.6.3~bionic) bionic; urgency=medium

  * PFCP restoration

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 26 Apr 2023 10:37:04 +0900

## open5gs 2.6.4

=== debian/changelog ===
open5gs (2.6.4) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 21 May 2023 08:45:36 +0900

open5gs (2.6.4~kinetic) kinetic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 21 May 2023 08:43:48 +0900

open5gs (2.6.4~jammy) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 21 May 2023 08:41:35 +0900

open5gs (2.6.4~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 21 May 2023 08:39:42 +0900

open5gs (2.6.4~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 21 May 2023 08:36:36 +0900

=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
          ${misc:Depends}
 Description: 5G Core and EPC (Shared Files)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package contains some core libraries/plugins required by the other
  binary packages such as open5gs-{mme,sgwc,sgwu,amf,smf,upf,...}.
@@ -49,7 +49,7 @@
          open5gs-common (= ${binary:Version})
 Description: MME (Mobility Management Entity)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the MME (Mobility Management Engine), which
  terminates the S1 interfaces from the eNodeBs cells in the cellular
@@ -64,7 +64,7 @@
          open5gs-common (= ${binary:Version})
 Description: SGW-C (Serving Gateway - Control Plane)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the SGW-C (Serving Gateway - Control Plane)
  which is situated between the MME and PGW. It implements the S11 interface
@@ -78,7 +78,7 @@
          open5gs-common (= ${binary:Version})
 Description: SMF (Session Management Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the SMF (Session Management Function)
 
@@ -90,7 +90,7 @@
          open5gs-common (= ${binary:Version})
 Description: AMF (Access and Mobility Management Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the AMF (Access and Mobility Management Function)
 
@@ -102,7 +102,7 @@
          open5gs-common (= ${binary:Version})
 Description: SGW-U (Serving Gateway - User Plane)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the SGW-U (Serving Gateway - User Plane)
  which is situated between the eNB and UPF. It implements the S1U interface
@@ -117,7 +117,7 @@
          open5gs-common (= ${binary:Version})
 Description: UPF (User Plane Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the UPF (User Plane Function)
 
@@ -130,7 +130,7 @@
          open5gs-common (= ${binary:Version})
 Description: HSS (Home Subscriber Server)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the HSS (Home Subscriber Server) element of the
  EPC, i.e. the central database of mobile network subscribers, with
@@ -147,7 +147,7 @@
          open5gs-common (= ${binary:Version})
 Description: PCRF (Policy and Charging Rules Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package contains the PCRF (Policy and Charging Rules Function),
  which controls the service quality (QoS) of individual connections and
@@ -162,7 +162,7 @@
          open5gs-common (= ${binary:Version})
 Description: NRF (Network Repository Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the NRF (Network Repository Function)
 
@@ -174,7 +174,7 @@
          open5gs-common (= ${binary:Version})
 Description: SCP (Network Repository Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the SCP (Service Communication Proxy)
 
@@ -186,7 +186,7 @@
          open5gs-common (= ${binary:Version})
 Description: AUSF (Authentication Server Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the AUSF (Authentication Server Function)
 
@@ -198,7 +198,7 @@
          open5gs-common (= ${binary:Version})
 Description: UDM (Unified Data Management)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the UDM (Unified Data Managemement)
 
@@ -210,7 +210,7 @@
          open5gs-common (= ${binary:Version})
 Description: PCF (Policy Control Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the PCF (Policy Control Function)
 
@@ -222,7 +222,7 @@
          open5gs-common (= ${binary:Version})
 Description: NSSF (Network Slice Selection Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the NSSF (Network Slice Selection Function)
 
@@ -234,7 +234,7 @@
          open5gs-common (= ${binary:Version})
 Description: BSF (Binding Support Function)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the BSF (Binding Support Function)
 
@@ -246,7 +246,7 @@
          open5gs-common (= ${binary:Version})
 Description: UDR (Unified Data Repository)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package provides the UDR (Unified Data Repository)
 
@@ -273,7 +273,7 @@
          open5gs-udr (= ${binary:Version})
 Description: 5G Core and EPC (metapackage)
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This is a metapackage that depends on all the open5gs parts.
 
@@ -284,6 +284,6 @@
          open5gs (= ${binary:Version})
 Description: Debug symbols for Open5GS
  Open5GS is a C-language implementation of 5G Core and EPC
- Packet Core, i.e. the core network of an NR/LTE network (Release-16)
+ Packet Core, i.e. the core network of an NR/LTE network (Release-17)
  .
  This package contains debug symbols for Open5GS.
